Firmware: A-410 [01 Apr. 2014] | A-400 [12 Mar. 2014] | C-300 [13 Feb. 2014] | A-300 [24 Feb. 2014] | C-200 [11 July 2013] | A-200/A-210 [11 July 2013] | Popbox V8 [3 Dec 2013]

Just got your NMT | WIKI has the answers | Search the forum | Forum Rules/Policy | Firmware & Official NMT News | Popcornhour manuals



User(s) browsing this thread: 1 Guest(s)
Thread Closed 
Your Blu-ray Player may require an update?
10-15-2009, 07:57 PM
Post: #1
Your Blu-ray Player may require an update?
Using my C-200 with LiteON iHOS104-08 and 02-01-091007-19-POP-408 firmware. Insert a Blu-ray (Wolverine is only one I have, rented from BlockBuster). I get a screen saying this:

This Blu-Ray Disc has been manufactured to the latest Blu-ray Disc
standards. To ensure the best possible viewing experience, your Blu-ray
Player may require an update.

If you experience problems palyiong this disc, please visit
http://blu-raydisc.com/ForBestResults for more information on
updates or consult your Blu-ray Player manual for details on
updating your Blu-ray Player.

[Image: pa150057n.th.jpg]


Anyone else seen this? Is this typical? Anything I should do to resolve this or is it just a nuisance message that can safely be ignored? Since I have no other Blu-ray disks, I'm not sure if it would happen with others.

PCH C-200, Barracuda 2TB, Liteon IHOS104-08, Yamaha HTR-5630, LG 55LH90
Find all posts by this user
10-15-2009, 08:21 PM
Post: #2
RE: Your Blu-ray Player may require an update?
Yes it's a typical cover-all message, many of the studios have something similar. If you do experience any problems playing the disc you should just report them here and to Syabas tech support. Otherwise it's safe to ignore the message.
Find all posts by this user
[+] 1 user says Thank You to peterjcat for this post
10-15-2009, 08:25 PM
Post: #3
RE: Your Blu-ray Player may require an update?
That is the cover all message. From when BD live came. And then when it went from hdmi 1.1 to 1.2 then to 1.3 lol.
Find all posts by this user
[+] 1 user says Thank You to halfelite for this post
10-15-2009, 09:14 PM
Post: #4
RE: Your Blu-ray Player may require an update?
Not just that -- every time the studios decided they would author a disc slightly differently, use a bit of the Java menus that not everyone was expecting, etc etc. Heaps of fixes are still coming out for individual movies or groups of movies. Plenty to keep Syabas occupied long into the future!
Find all posts by this user
Thread Closed 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  NMT Applications Update System failed Euterpe 2 2,825 11-13-2010 02:36 PM
Last Post: Euterpe
  Sometimes the player refuses to play any files. How to fix while avoiding rebooting? RabidOyster 4 2,091 11-03-2010 11:05 AM
Last Post: halfelite
  C-200 die after update Firmware Dogan 8 2,514 10-26-2010 07:01 PM
Last Post: Auggie
Bug image error after update! garb-e 10 2,976 09-19-2010 04:30 PM
Last Post: Martien
  Lost Multi-Network Mount after Firmware Update NoobUser123 2 2,093 09-02-2010 03:41 PM
Last Post: NoobUser123
  Audio not playing issue AC3 - file ok before update Bruno_Be 0 1,081 08-31-2010 09:02 PM
Last Post: Bruno_Be
  popcorn Hour C-200 with Lite-On blueray player knuffe 2 2,195 08-28-2010 10:23 AM
Last Post: knuffe
  After FW update no more rotation menu FLACulty 10 2,582 06-19-2010 06:08 PM
Last Post: jetserf
  BD LIve Update Failed satstuff 2 1,481 05-18-2010 08:23 PM
Last Post: satstuff
  C-200 Firmware update error Eivind 0 976 03-23-2010 06:04 PM
Last Post: Eivind

Forum Jump: